<!doctype html>
<?php 
include('config.php');



$act = "3";
$act_desc = "<font style='color:red'>HAPUS PRODUK</font>";
$info_save = "Data Berhasil Di Edit";
?>
<html>
<head>

    <title>Hapus Produk</title>
    <META HTTP-EQUIV="Pragma" CONTENT="no-cache">
    <?php include('../../common/script_css.php')?>
    <script>
		$().ready(function(e) {
            $('#save_cat').click(function(e) {
                save_category();
            });
			show_category();
        });
		
	function chk_field(url){
		if(confirm('Hapus Produk?')){
			dosubmit('save.php');
		}
	}

    </script>

    </head>
<body class="dl-body">
<form id="iform" name="iform">

<center>
<?php include('../../sys/nav.php')?>

	<div class="div_center">
	<?php include('content.php')?>
    </div>
	<?php include('category_div.php');?>
    
 	<input type="hidden" id="autoid" name="autoid" value="<?php echo $autoid?>">

 
</center>
</form>
</body>
</html>
    